<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>imageList</key>
	<array>
		<dict>
			<key>baseImageURL</key>
			<string>base_0B60F428-BF23-448D-9DD1-5C2B225BFB99.heic</string>
			<key>baseImageZorder</key>
			<real>0.0</real>
			<key>imageAOTBrightness</key>
			<real>0.62858915328979492</real>
			<key>localIdentifier</key>
			<string>3019B220-099C-4F90-A4BC-5920231A3FA7/L0/001</string>
			<key>maskedImageZorder</key>
			<real>1</real>
			<key>modificationDate</key>
			<date>2024-07-25T20:31:00Z</date>
			<key>originalCropH</key>
			<real>697.67441860465124</real>
			<key>originalCropW</key>
			<real>558.1395348837209</real>
			<key>originalCropX</key>
			<real>20.930232558139551</real>
			<key>originalCropY</key>
			<real>28.662790697674438</real>
			<key>parallaxFlat</key>
			<false/>
			<key>parallaxScale</key>
			<real>1.075</real>
			<key>timeElementUnitBaseline</key>
			<real>0.8035714285714286</real>
			<key>timeElementUnitHeight</key>
			<real>0.24111675126903553</real>
			<key>timeElementZorder</key>
			<real>2</real>
			<key>userAdjusted</key>
			<false/>
		</dict>
	</array>
	<key>version</key>
	<integer>2</integer>
</dict>
</plist>
